Subject: Fwd: LSM Chat
From: Subir Chakma <[email-masked]>
To: Apurva Arora <[email-masked]>
Cc: admin <[email-masked]>
Date: Thu, 29 Dec 2016 16:15:15 +0530 (IST)

Arabic applicant. You may follow up. 

From: "Ramananda " <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Thursday, December 29, 2016 4:12:54 PM 
Subject: LSM Chat 

hello Subir! 

Arabic customer looking for Live chat job, Arabic /English for remote/online service. 

Please check with HR if we can reach out to him for interview. Thanks 

Details: 
Full name: Asma Zain Ahmed Soliman 
Email: [email-masked] 
Phone: 00201009729277 

Chat Transcript: 

You are now chatting with Anthony. 
4:03pm 
Anthony 
3:57pm 
Hello, welcome to our Live Chat, how may I assist you today? 
Asma 
4:03pm 
hi i'm looking for live chat job 
4:04pm 
? 
Arabic /English 
remote/online 
Anthony 
3:59pm 
We are constantly looking to hire staff with knowledge of various languages. Please provide me with your contact information so that I can have my HR manager get in touch with you. Also, please email your job application to [email-masked]. 
Asma 
4:05pm 
my contat number 00201009729277 
4:06pm 
my E-Mail [email-masked] 
Anthony 
4:01pm 
Thanks! Can I have your full name as well? 
Asma 
4:07pm 
my mother tongue is Arabic 
my second language is English 
4:08pm 
Asma Zain Ahmed Soliman 
From Egypt 
Anthony 
4:03pm 
Thank you so much for the details. 
Asma 
4:09pm 
thank you dear appreciate it 
Anthony 
4:03pm 
I will now forward your details to our HR manager. She will contact you as soon as possible to discuss your job application. 
Asma 
4:09pm 
hope you a good day 
Anthony 
4:04pm 
Thank you! Happy Holidays and Happy New Year! :) 
Thank you for using our LiveSalesman.com chat. Should you have any further queries, please feel free to contact us again. 
Asma 
4:10pm 
thank you 
Anthony 
4:04pm 
You're welcome 
Bye and take care 
Asma 
4:10pm 
wish you a happy new year 

With Regards, 
MRSingh